@charset "utf-8";



/*font-xs / font-sm / font-md / font-lg / font-xl
*/

:root {
    /* --main-color: #fff;*/
 /* font color*/
    --fontColor-black: #000;
    --fontColor-white: #fff;

    --textTitle-color: #fff;
    --textIntro-color: #bfbfbf;
 /*bg*/
    --blackBG-color: #000;
     --grayBG-color:#222;
    --redBG-color: #ec1e36;

/* font size*/
    --event-title: 2.5rem;
    --event-sub: 1.65rem;
    --title: 2.5rem;
    --sub: 1.65rem;
    --btnFontSize:1.65rem;

	--event-title-md: 2.25rem;
    --event-sub-md: 1.65rem;
    --title-md: 2.25rem;
    --sub-md: 1.65rem;


 	--event-title-sm: 2rem;
    --event-sub-sm: 1.45rem;
    --title-sm: 2rem;
    --sub-sm: 1.45rem;

    --event-title-xs: 1.45rem;
    --event-sub-xs: 1.25rem;
    --title-xs: 1.45rem;
    --sub-xs: 1.25rem;
   
    --btnFontSize-md:1.65rem;
    --btnFontSize-sm:1.45rem;
    --btnFontSize-xs:1.25rem;
}





.font-Black{
	color: var(--fontColor-black);
}
.font-White{
	color: var(--fontColor-white);
}



.colorBG-Red{
	background-color:var(--redBG-color);
}
.colorBG-Gray{
	background-color:var(--grayBG-color);
}

.colorBG-White{
	background-color:var(--redBG-color);
}

.colorBG-black{
	background-color:var(--blackBG-color);
}



#HeroProducts .card-header h3 {
    font-size: var(--event-title);
    color: var(--textTitle-color);
    line-height: 1.25;
}

#HeroProducts .card-header p {
    font-size: var(--event-sub);
    color: var(--textIntro-color);
    line-height: 1.45;
}

#LongTermPromotions h3 {
    font-size: var(--event-title);
    color: var(--textTitle-color);
    line-height: 1.25;
    padding: 0 15px;
    margin: 0 auto;
    text-align: center;
    display: block;
    padding-bottom: 10px;
}

#LongTermPromotions p {
    font-size: var(--event-sub);
    line-height: 1.5;
    padding: 0 15px;
    color: var(--textIntro-color);
}

#homepage .font_card .fc-title {
    color: var(--textTitle-color);
    font-size: var(--title);
    line-height: 1.25;
    padding: 5px 15px;
    letter-spacing: .65px;
    display: block;
    word-wrap: break-word;
    word-break: break-all;
}

#homepage .font_card .fc-intro {
    color: var(--textIntro-color);
    font-size: var(--sub);
    line-height: 1.45;
    padding: 0 15px;
    letter-spacing: .65px;
    display: block;
    word-wrap: break-word;
    word-break: break-all;
}








@media (max-width: 1280px) {

    #HeroProducts .card-header h3 {
        font-size: var(--event-title-md);
        line-height: 1.25;
    }

    #HeroProducts .card-header p {
        font-size: var(--event-sub-md);
        line-height: 1.45;
    }

    #LongTermPromotions h3 {
        font-size: var(--event-title-md);
        line-height: 1.25;
    }

    #LongTermPromotions p {
        font-size: var(--event-sub-md);
        line-height: 1.5;
    }

    #homepage .font_card .fc-title {
        font-size: var(--title-md);
        line-height: 1.25;
    }

    #homepage .font_card .fc-intro {
        font-size: var(--sub-md);
        line-height: 1.45;
    }

}

@media (min-width: 769px) and (max-width: 1024px) {

    #HeroProducts .card-header h3 {
        font-size: var(--event-title-sm);
        line-height: 1.45;
        padding-bottom:0px;
    }

    #HeroProducts .card-header p {
        font-size: var(--event-sub-sm);
        line-height: 1.25;
    }

    #LongTermPromotions h3 {
        font-size: var(--event-title-sm);
        line-height: 1.45;
        padding-bottom:0px;
    }

    #LongTermPromotions p {
        font-size: var(--event-sub-sm);
        line-height: 1.25;
    }

    #homepage .font_card .fc-title {
        font-size: var(--title-sm);
        line-height: 1.45;
        padding-bottom:0px;
    }

    #homepage .font_card .fc-intro {
        font-size: var(--sub-sm);
        line-height: 1.25;
         padding: 0 45px;
    }
}




@media (max-width: 768px) {

    #HeroProducts .card-header h3 {
        font-size: var(--event-title-md);
        line-height: 1.25;
    }

    #HeroProducts .card-header p {
        font-size: var(--event-sub-md);
        line-height: 1.45;
    }

    #LongTermPromotions h3 {
        font-size: var(--event-title-md);
        line-height: 1.25;
    }

    #LongTermPromotions p {
        font-size: var(--event-sub-md);
        line-height: 1.5;
    }

    #homepage .font_card .fc-title {
        font-size: var(--title-md);
        line-height: 1.25;
    }

    #homepage .font_card .fc-intro {
        font-size: var(--sub-md);
        line-height: 1.45;
    }
}


@media (max-width: 736px) {

    #HeroProducts .card-header h3 {
        font-size: var(--event-title-sm);
        line-height: 1.45;
        padding-bottom:5px;
    }

    #HeroProducts .card-header p {
        font-size: var(--event-sub-sm);
        line-height: 1.25;
    }

    #LongTermPromotions h3 {
        font-size: var(--event-title-sm);
        line-height: 1.45;
        padding-bottom:5px;
    }

    #LongTermPromotions p {
        font-size: var(--event-sub-sm);
        line-height: 1.25;
    }

    #homepage .font_card .fc-title {
        font-size: var(--title-sm);
        line-height: 1.45;
        padding-bottom:5px;
    }

    #homepage .font_card .fc-intro {
        font-size: var(--sub-sm);
        line-height: 1.25;
         padding: 0 45px;
    }
}


@media (max-width: 320px) {

    #HeroProducts .card-header h3 {
        font-size: var(--event-title-xs);
    }

    #HeroProducts .card-header p {
        font-size: var(--event-sub-xs);
    }

    #LongTermPromotions h3 {
        font-size: var(--event-title-xs);
    }

    #LongTermPromotions p {
        font-size: var(--event-sub-xs);
    }

    #homepage .font_card .fc-title {
        font-size: var(--title-xs);
    }

    #homepage .font_card .fc-intro {
        font-size: var(--sub-xs);

    }

}